<resources>
	<image name="PowerUpButtons_Frame" src="PowerUpButtons_Frame"></image>
	<imagelist name="PowerUpIcons">
		<image src="PowerUpIcons_Skills"></image>
		<image src="PowerUpIcons_Intuition"></image>
		<image src="PowerUpIcons_Experience"></image>
		<image src="PowerUpIcons_ShuffleMeat"></image>
		<image src="PowerUpIcons_ShuffleFlavor"></image>
		<image src="PowerUpIcons_ShuffleVeg"></image>
	</imagelist>
	<imagelist name="PowerUp_Button_ShuffleVeg">
		<image src="PowerUp_Button_ShuffleVeg_normal"></image>
		<image src="PowerUp_Button_ShuffleVeg_rollover"></image>
		<image src="PowerUp_Button_ShuffleVeg_pressed"></image>
	</imagelist>
	<imagelist name="PowerUp_Button_ShuffleFlavor">
		<image src="PowerUp_Button_ShuffleFlavor_normal"></image>
		<image src="PowerUp_Button_ShuffleFlavor_rollover"></image>
		<image src="PowerUp_Button_ShuffleFlavor_pressed"></image>
	</imagelist>
	<imagelist name="PowerUp_Button_ShuffleMeat">
		<image src="PowerUp_Button_ShuffleMeat_normal"></image>
		<image src="PowerUp_Button_ShuffleMeat_rollover"></image>
		<image src="PowerUp_Button_ShuffleMeat_pressed"></image>
	</imagelist>
	<imagelist name="PowerUp_Button_Experience">
		<image src="PowerUp_Button_Experience_normal"></image>
		<image src="PowerUp_Button_Experience_rollover"></image>
		<image src="PowerUp_Button_Experience_pressed"></image>
	</imagelist>
	<imagelist name="PowerUp_Button_Intuition">
		<image src="PowerUp_Button_Intuition_normal"></image>
		<image src="PowerUp_Button_Intuition_rollover"></image>
		<image src="PowerUp_Button_Intuition_pressed"></image>
	</imagelist>
	<imagelist name="PowerUp_Button_Skills">
		<image src="PowerUp_Button_Skills_normal"></image>
		<image src="PowerUp_Button_Skills_rollover"></image>
		<image src="PowerUp_Button_Skills_pressed"></image>
	</imagelist>
	<imagelist name="PowerUpCountFrames">
		<image src="PowerUpCountFrames_1"></image>
		<image src="PowerUpCountFrames_2"></image>
		<image src="PowerUpCountFrames_3"></image>
		<image src="PowerUpCountFrames_4"></image>
		<image src="PowerUpCountFrames_5"></image>
		<image src="PowerUpCountFrames_6"></image>
		<image src="PowerUpCountFrames_7"></image>
		<image src="PowerUpCountFrames_8"></image>
		<image src="PowerUpCountFrames_9"></image>
		<image src="PowerUpCountFrames_10"></image>
	</imagelist>
	<spritetype name="PowerUpCountFramesSpriteType" images="PowerUpCountFrames"></spritetype>
	
	<imagelist name="PowerUpButton_FlashFrames">
		<image src="PowerUpButton_Flash_1"></image>
		<image src="PowerUpButton_Flash_2"></image>
		<image src="PowerUpButton_Flash_3"></image>
		<image src="PowerUpButton_Flash_4"></image>
		<image src="PowerUpButton_Flash_5"></image>
		<image src="PowerUpButton_Flash_6"></image>
	</imagelist>
	<spriteanimationlist name="PowerUpButton_Flash_Animations">
		<animation name="Play" frameList="0-5" duration="0.3" numPlays="1"/>
	</spriteanimationlist>
	<spritetype name="PowerUpButtonsFlash_SpriteType" images="PowerUpButton_FlashFrames" animationList="PowerUpButton_Flash_Animations"/>
	<scenelayout name="PowerUpButtonsFlashLayout">
		<scenenode>
			<animatedspritenode nodeName="anim" spriteType="PowerUpButtonsFlash_SpriteType" x="0" y="0" centerOnParent="true"></animatedspritenode>
		</scenenode>
	</scenelayout>
	
	
	<scenelayout name="PowerUpButtonsLayout">
		<scenenode nodeName="PowerUpButtons" x="646" y="50">
			<staticspritenode nodeName="Frame" src="PowerUpButtons_Frame" x="0" y="0"></staticspritenode>
			<buttonnode name="PowerUp_Button_ShuffleVeg" nodeName="PowerUp_Button_ShuffleVeg" images="PowerUp_Button_ShuffleVeg" x="6" y="25"></buttonnode>
			<buttonnode name="PowerUp_Button_ShuffleMeat" nodeName="PowerUp_Button_ShuffleMeat" images="PowerUp_Button_ShuffleMeat" x="51" y="26"></buttonnode>
			<buttonnode name="PowerUp_Button_ShuffleFlavor" nodeName="PowerUp_Button_ShuffleFlavor" images="PowerUp_Button_ShuffleFlavor" x="95" y="26"></buttonnode>

			<buttonnode name="PowerUp_Button_Experience" nodeName="PowerUp_Button_Experience" images="PowerUp_Button_Experience" x="5" y="74"></buttonnode>
			<buttonnode name="PowerUp_Button_Intuition" nodeName="PowerUp_Button_Intuition" images="PowerUp_Button_Intuition" x="50" y="74"></buttonnode>
			<buttonnode name="PowerUp_Button_Skills" nodeName="PowerUp_Button_Skills" images="PowerUp_Button_Skills" x="94" y="76"></buttonnode>
			
			<animatedspritenode nodeName="Experience_count" spriteType="PowerUpCountFramesSpriteType" x="39" y="115"></animatedspritenode>
			<animatedspritenode nodeName="Intuition_count" spriteType="PowerUpCountFramesSpriteType" x="86" y="115"></animatedspritenode>
			<animatedspritenode nodeName="Skills_count" spriteType="PowerUpCountFramesSpriteType" x="131" y="115"></animatedspritenode>
			<animatedspritenode nodeName="ShuffleVeg_count" spriteType="PowerUpCountFramesSpriteType" x="39" y="65"></animatedspritenode>
			<animatedspritenode nodeName="ShuffleFlavor_count" spriteType="PowerUpCountFramesSpriteType" x="131" y="65"></animatedspritenode>
			<animatedspritenode nodeName="ShuffleMeat_count" spriteType="PowerUpCountFramesSpriteType" x="86" y="65"></animatedspritenode>
		</scenenode>
	</scenelayout>
</resources>
